RubyGems Navigation menu

aws-sdk-core 3.95.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.111.0 - January 11, 2021 (280 KB)
  2. 3.110.0 - December 04, 2020 (278 KB)
  3. 3.109.3 - November 17, 2020 (278 KB)
  4. 3.109.2 - November 04, 2020 (278 KB)
  5. 3.109.1 - October 05, 2020 (278 KB)
  6. 3.95.0 - May 07, 2020 (265 KB)
Show all versions (1242 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    be0a619b86c36536bf69a399854a7bd7a0b90df282282c40ff8c9436c259ba57

    Total downloads 387,925,108

    For this version 2,552,514

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: